/*---------------------------------------
card.html koza.html
メインコンテンツ
---------------------------------------*/
#main_contents p{
	margin:10px 0;
}
/* ヘッドタイトル */
.line_title03{
	margin-top:20px;
	background:url(../images/image_line_title_back_03.gif) no-repeat;
	padding-left:25px;
	font-size:16px;
	font-weight:bold;
	line-height:36px;
	margin-bottom:15px;
	color:#555;
}
/* フォント */
.xx-large{
	font-size:18px;
	color:red;
}
.small {
	font-size: 93%;
}
.x-small{
	font-size:75%;
	font-weight:normal;
}
.green-bold {
	font-weight: bold;
	color: #00AF4B;
}
.blue-bold {
	font-weight: bold;
	color: #003399;
}
.fontRed {
	color: #CC0000;
}
.en{
	float:right;
	font-size:12px;
}
.button{
	text-align:center;
	margin:10px;
}
.getugaku{
	border:solid 1px #ff1493;
}
.getugaku th,
.getugaku td{
	padding:5px;
	border:solid 1px #ff1493;
}
.right{
	text-align:right;
}
/* 単価コース・月額料金テーブル */
.price-list {
	width: 625px;
	margin-top: 20px;
	border-collapse:collapse;
	/*background: url(../images/price/img_01.gif) no-repeat 400px 30px;*/
}
.price-list th,
.price-list td {
	text-align: center;
	padding: 10px 0px;
	border: 1px solid #CCCCCC;
}
.price-list td .is-red,
.small .is-red {
	color: #ec6d56;
}
.price-list th {
	font-weight: bold;
	background: #F2F0E4;
	white-space: nowrap;
}
.price-list td.nonborder {
	border-style: none;
}
.price-list .leve1,
.price-list .leve2,
.price-list .leve3,
.price-list .leve4,
.price-list .leve5,
.price-list .leve6 {
	font-weight: bold;
	width: 14%;
}
.price-list .leve1 {
	background: #E1EDC2;	
}
.price-list .leve2,
.set-list .leve2,
.onl-list .leve2 {
	background: #F9D8B5;	
}
.price-list .leve3 {
	background: #FFDCD0;	
}
.price-list .leve4,
.set-list .leve4,
.onl-list .leve4 {
	background: #FFFFCC;
}
.price-list .leve5,
.set-list .leve5,
.onl-list .leve5 {
	background: #CCCBE7;	
}
.price-list .leve6 {
	background: #B8D8F4;	
}
/* 単価コース・月額料金テーブル ここまで */
.inexpensive{
	width:186px;
	height:197px;
}
/* セット料金テーブル ここまで */
.set-list {
	margin-top: 10px;
	border-collapse:collapse;
	margin-bottom: 5px;
}
.set-list th,
.set-list td {
	border: 1px solid #CCCCCC;
	padding: 8px;
}
.set-list th {
	font-weight: bold;
	text-align: center;
	width: 10em;
}
.set-list td {
	text-align: right;
	padding-right: 15px;
}
.set-list td img {
	vertical-align: middle;
	margin-right: 5px;
}
.set-list-img {
	position: absolute;
	right: 30px;
	bottom: 0px;
}
/* セット料金料金テーブル ここまで */

/* 入会までの流れ */
.flow {
	margin-left: 5px;
	margin-top: 25px;
	clear:both;
}
.flow dt,
.flow dd {
	float: left;
}
.flow dt {
	clear: left;
	width: 360px;
	margin-right: 10px;
}
.flow dd {
	width: 245px;
}
.flow-tadashi {
	padding: 10px 10px 10px;
	clear: both;
	background: #EEEEEE;
	font-size: 93%;
}
.flow-tadashi dt {
	clear: left;
	width: 125px;
	padding-top: 10px;
	float: left;
}
.flow-tadashi dd {
	width: 480px;
	padding-top: 10px;
	line-height: 1.5em;
	float: left;
}
.flow-tadashi dd li {
	margin-left: 10px;
	list-style: disc;
}
.clearfix:after { 
     content: ".";
     display: block;
     clear: both;
     height: 0;
     visibility: hidden;
}
/* IE6 */
* htm .clearfix {
     height: 1%;
}
/* IE7 */
*:first-child+html .clearfix {
     height: 1%;
}
/* 入会までの流れ ここまで */

.flow-tadashi ul{
	margin-left:1em;
}

.card_btn {
	cursor:pointer;
}
.red_area{
	border:1px solid #900;
	padding:10px 20px;;
}
.red_area h4{
	font-size:16px;
}